Error

two or more packages specified (libdouble-conversion1 libsane-extras)